Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 09:46:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way The order is canceled.
Reason,
You cheated on me
I had ordered 10 items
I purchase above 300 dirhams.
You made a 15 percent offer
Now there are only 9 items
You turned down the 15% offer
So I cancel the order

On Tue, 26 Jan, 2021, 7:27 am Centrepoint, <[email-masked]>
wrote:

> Order number 9631120286 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Abdul Jabir, your order number is 9631120286
> <https://www.centrepointstores.com/ae/en/my-account/order/9631120286?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC012621001041.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC012621001041&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Abdul Jabir Chenganakkattil*
> Behind Ritaj
> Abu Dhabi, United Arab Emirates
> Mobile: +971 581969824
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001193420210126
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/161851159?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Floral Printed Backpack with Adjustable Straps and Top Handle *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161906862?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART INTERNATIONAL *
> * Steve Madden Men's High Cut Sneakers with Lace-Up Closure *
> Color: Black
> Size: 40
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162004756?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Being Human Textured Cap with Plate Buckle Closure *
> Color: Blue
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161602177?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Easy Iron Checked Shirt with Short Sleeves and Chest Pocket *
> Color: Red
> Size: 40
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161610603?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Plain T-shirt with Short Sleeves and Round Neck *
> Color: Green
> Size: M
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162153460?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Solid Hair Puff with Comb *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162570057?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Printed Cap with Hook and Loop Closure *
> Color: Blue
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161594027?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Set of 2 - Plain T-shirt with Crew Neck and Short Sleeves *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161856375?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Textured Sneakers with Lace-Up Closure *
> Color: Black
> Size: 40
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2022059